/* メニュー（ヘッダー）↓ */
.menu_bar {
	position: fixed;
	top: 0;
	width: 100%;
	height: 70px;
	background-color: rgba(0, 0, 139, 0.6); /* 60%不透明 */
	display: flex;
	z-index: 10;
}

.menu_a {
	text-decoration: none;
	color: white;
	font-size: 21px;
	font-weight: bold;
	line-height: 0.5; /* 縦の配置を中央寄せ */
}

.menu_a:hover {
	color: yellow; /* カーソルが乗ると黄色に変わる */
	/*display: inline-block;*/
	background-color: #2cb4ad; /* 文字背景を青緑色に変更 */
	transition: background-color 0.5s ease-in-out; /* 時間を1秒に、イージングを変更 */
	border-radius: 3px;
	border-bottom: 3px solid transparent !important; /* 下線を非表示 */
}

#hpb-headerExtra1{
	width: 280px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	float: right;
}

#hpb-headerExtra1 p.tel{
	/* 電話番号の文字設定 */
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 1.7em;
	font-weight: bold;
	color: #3FAFDE;
	line-height: 1.2;
	text-align: right;
}

#hpb-headerExtra1 p.tel span{
	/* 電話番号の「TEL」文字設定 */
	color: #CCCCCC;
}

#hpb-headerExtra1 p.address{
	/* 住所文字設定 */
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 1.2;
	text-align: right;
	color: white;
}
/* メニュー（ヘッダー）↑ */

/* フッダー↓ */
.footer02 {
	color: white;
	background: rgba(85,85,95,0);
	text-align: center;
	padding: 30px;
}

.footer02 a {
	color: white;
	text-decoration: none;
}

.footer02 a:hover {
	text-decoration: underline;
	color: #fef263;
}

.footer02 .menu {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.footer02 .menu li {
	margin: 0;
	padding: 0 20px;
}

.footer02 .copyright {
	margin: 0;
	padding: 20px 0 0 0;
}

hr {
	height: 2px;
	background-color: steelblue;
	width: 100%;
	border: none;
}
/* フッダー↑ */

/* 見出し↓ */
.line {
	display: flex;
	align-items: center;
}

.line:before,
.line:after {
	content: "";
	height: 1px;
	flex-grow: 0.5;
	background-color: #666;
}

.line:before {
	margin-right: 0.5rem;
}

.line:after {
	margin-left: 0.5rem;
}
/* 見出し↑ */

/* パララックス背景 */
.parallax-section {
	height: 100vh; /* ビューポートの高さいっぱい */
	background-image: url('print/海背景(Lサイズ).jpg');
	background-attachment: fixed; /* 背景を固定 */
	background-position: center; /* 中央配置 */
	background-repeat: no-repeat; /* 繰り返しなし */
	background-size: cover; /* 画面全体をカバー */
}

/* 全体の余白を調整 */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* タイトルカラー開始 */
  .heading {
    color: white;
/*    -webkit-text-stroke: 0.5px blue;*/
    text-shadow:
           1.5px 1.5px 0px blue, -1.5px -1.5px 0px blue,
          -1.5px 1.5px 0px blue,  1.5px -1.5px 0px blue,
           1.5px 0px 0px blue, -1.5px  0px 0px blue,
           0px 1.5px 0px blue,  0px -1.5px 0px blue;
  }
/*
@media (pointer: coarse) {
	.heading {
		 color: blue;
		}
	}
*/
/* タイトルカラー終了 */
